@charset "utf-8";
/* CSS Document */
body {
	margin: 0pt auto;
background-size: cover;
background-attachment: fixed;
background-color: #000024;
background-image: url(images/stars.jpg);
}
#header {
	top:0px;
	left:0px;
	width:100%;
	color:#CCC;
	background: rgba(67,68,122,0.60);
	padding:0px;
box-shadow: #191414 0px 5px 20px;
z-index: 9;
position: relative;
}
#navbar {
width: 70%;
float: right;
margin-top: 50px;
position: relative;
z-index: 20;
}
#banner {
width: 100%;
height: 100%;
margin-top: 0px;
position: relative;
}
#latebookings {
width:100%;
height:61px;
margin-top:0;
position:relative;
	}
#wrapper {
	width: 1300px;
	height: auto;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 200px;
	}
#neptune {
width:400px;
height:467px;
position:relative;
margin-left:20px;
margin-top:70px;
	}
#hotplanet {
width:400px;
height:467px;
position:relative;
margin-left:440px;
margin-top:-467px;		
	}
#ariel {
width:400px;
height:467px;
position:relative;
margin-left:860px;
margin-top:-467px;			
	}
#halleys {
width:400px;
height:467px;
position:relative;
margin-left:20px;
margin-top: 70px;			
	}
#m_106 {
width:400px;
height:467px;
position:relative;
margin-left:440px;
margin-top:-467px;			
	}
#uranus {
width:400px;
height:467px;
position:relative;
margin-left:860px;
margin-top:-467px;		
	}
#gj1214b {
width:400px;
height:467px;
position:relative;
margin-left:20px;
margin-top:70px;			
	}
#lunarlarks {
width:400px;
height:467px;
position:relative;
margin-left:440px;
margin-top:-467px;			
	}
#hat-p-7b {
width:400px;
height:467px;
position:relative;
margin-left:860px;
margin-top:-467px;		
	}
#oberon {
width:400px;
height:467px;
position:relative;
margin-left:20px;
margin-top:70px;			
	}
#jupiter {
width:400px;
height:467px;
position:relative;
margin-left:440px;
margin-top:-467px;			
	}
#gliese_667cd {
width:400px;
height:467px;
position:relative;
margin-left:860px;
margin-top:-467px;		
	}
#ceres {
width:400px;
height:467px;
position:relative;
margin-left:20px;
margin-top:70px;			
	}
#galactic {
width:400px;
height:467px;
position:relative;
margin-left:440px;
margin-top:-467px;			
	}
#hd_40307g {
width:400px;
height:467px;
position:relative;
margin-left:860px;
margin-top:-467px;		
	}
#kepler_16b {
width:400px;
height:467px;
position:relative;
margin-left:20px;
margin-top:70px;			
	}
#kepler_452b {
width:400px;
height:467px;
position:relative;
margin-left:440px;
margin-top:-467px;			
	}
#psoj_318 {
width:400px;
height:467px;
position:relative;
margin-left:860px;
margin-top:-467px;		
	}
#gj_1132b {
width:400px;
height:467px;
position:relative;
margin-left:20px;
margin-top:70px;			
	}
#gliese_436b {
width:400px;
height:467px;
position:relative;
margin-left:440px;
margin-top:-467px;			
	}
#hd_189733b {
width:400px;
height:467px;
position:relative;
margin-left:860px;
margin-top:-467px;		
	}
#psr_b1257 {
width:400px;
height:467px;
position:relative;
margin-left:20px;
margin-top:70px;			
	}
#kraken_mare {
width:400px;
height:467px;
position:relative;
margin-left:440px;
margin-top:-467px;			
	}
#moon_tail {
width:400px;
height:467px;
position:relative;
margin-left:860px;
margin-top:-467px;		
	}
#deimos {
width:400px;
height:467px;
position:relative;
margin-left:20px;
margin-top:70px;			
	}
#ngc_1333 {
width:400px;
height:467px;
position:relative;
margin-left:440px;
margin-top:-467px;			
	}
#pioneer_10 {
width:400px;
height:467px;
position:relative;
margin-left:860px;
margin-top:-467px;		
	}
#k21_8b {
width:400px;
height:467px;
position:relative;
margin-left:20px;
margin-top:70px;			
	}
#dione {
width:400px;
height:467px;
position:relative;
margin-left:440px;
margin-top:-467px;			
	}
#wasp_17b {
width:400px;
height:467px;
position:relative;
margin-left:860px;
margin-top:-467px;		
	}
#kepler-10b {
width:400px;
height:467px;
position:relative;
margin-left:20px;
margin-top:70px;			
	}
#tres-2b {
width:400px;
height:467px;
position:relative;
margin-left:440px;
margin-top:-467px;			
	}
#titanskies {
width:400px;
height:467px;
position:relative;
margin-left:860px;
margin-top:-467px;		
	}
#ChaHa8 {
width:400px;
height:467px;
position:relative;
margin-left:20px;
margin-top:70px;			
	}
#three_star {
width:400px;
height:467px;
position:relative;
margin-left:440px;
margin-top:-467px;			
	}
#hot_neptune {
width:400px;
height:467px;
position:relative;
margin-left:860px;
margin-top:-467px;		
	}
#corot-7b {
width:400px;
height:467px;
position:relative;
margin-left:20px;
margin-top:70px;			
	}
#rosetta_philae {
width:400px;
height:467px;
position:relative;
margin-left:440px;
margin-top:-467px;			
	}
#tabby {
width:400px;
height:467px;
position:relative;
margin-left:860px;
margin-top:-467px;		
	}
#jupiter_io {
width:400px;
height:467px;
position:relative;
margin-left:20px;
margin-top:70px;			
	}
#hydra {
width:400px;
height:467px;
position:relative;
margin-left:440px;
margin-top:-467px;			
	}
#treasure_hunt {
width:400px;
height:467px;
position:relative;
margin-left:860px;
margin-top:-467px;		
	}
#fs_tau {
width:400px;
height:467px;
position:relative;
margin-left:20px;
margin-top:70px;			
	}
#olympus_mons {
width:400px;
height:467px;
position:relative;
margin-left:440px;
margin-top:-467px;			
	}
#diamond_hunt {
width:400px;
height:467px;
position:relative;
margin-left:860px;
margin-top:-467px;		
	}
#bullseye {
width:400px;
height:467px;
position:relative;
margin-left:20px;
margin-top:70px;			
	}
#planet_hopping {
width:400px;
height:467px;
position:relative;
margin-left:440px;
margin-top:-467px;			
	}
#ancient_riverbeds {
width:400px;
height:467px;
position:relative;
margin-left:860px;
margin-top:-467px;		
	}
#l98-59 {
width:400px;
height:467px;
position:relative;
margin-left:20px;
margin-top:70px;			
	}
#neptune_auroras {
width:400px;
height:467px;
position:relative;
margin-left:440px;
margin-top:-467px;			
	}
#skiing_marsglaciers {
width:400px;
height:467px;
position:relative;
margin-left:860px;
margin-top:-467px;		
	}

#copyright {
margin-left: 75%;
margin-bottom: 0px;
vertical-align:baseline;
font-family:Moonbeam, "Myanmar Text", Rondalo, Constantia;
font-size: 24px;
}
#footer {
    /*position:absolute;
    bottom:0;*/
    margin-top: -100px;
    height: 100px;
    width: 100%;
    background: rgba(67,68,122,0.60);
	box-shadow: #191414 10px 0px 15px 5px;
}
.back-to-top {
position: fixed;
bottom: 7em;
right: 0px;
text-decoration: none;
background-color: transparent;
padding-right: 2%;
display: none;
border:none;
outline:none;
z-index:99;	
}
.back-to-top:hover {	
background-color: transparent;
}
a {
   outline: 0;
   text-decoration:none;
}
